Subject: Section 13

From: Mark Nottingham <[email-masked]>
Date: Fri, 30 Mar 2007 13:01:46 +1000

There's probably a whole conversation about what should and should  
not be done to section 13 out there, but I have a specific question.

13.5.1 and 13.5.2 describe how proxies should handle headers, even  
though it's in a section entitled "Caching in HTTP." People have a  
hard time finding them.

Would it be helpful to try to separate out the purely intermediary- 
related material from section 13 to a more appropriate place (e.g.,  
section 8, or a new section)? Or would this be opening Pandora's box?

(I ask not only because of the specific problem, but also to get a  
sense of what people feel comfortable doing when we talk about  
revising 2616.)

Cheers,

--
Mark Nottingham       [email-masked]